/*Wishlist Page*/

/*------------------- 3.2. Buttons -------------------*/

.wishsuite-counter-area:not(.wishsuite-has-text){

    display: flex!important;

}

.wishsuite-addtocart {

  position: relative!important;

  display: inline-block!important;

  border: none!important;

  text-transform: capitalize!important;

  text-align: center!important;

  background-color: var(--theme-color)!important;

  color: var(--white-color)!important;

  font-family: var(--title-font)!important;

  font-size: 16px!important;

  font-weight: 700!important;

  line-height: 1!important;

  padding: 10px 30px!important;

  border-radius: 40px!important;

  z-index: 1!important;

  overflow: hidden!important;

}



.wishsuite-addtocart::after,

.wishsuite-addtocart::before {

  width: 100%!important;

  height: 100%!important;

  content: ""!important;

  margin: auto!important;

  position: absolute!important;

  top: 0%!important;

  left: 0%!important;

  background: var(--theme-color2)!important;

  transition: all ease 0.5s!important;

  z-index: -1!important;

  border-radius: inherit!important;

}

.wishsuite-addtocart:before {

  transform: rotateX(90deg)!important;

}

.wishsuite-addtocart:after {

  transform: rotateY(90deg)!important;

}

.wishsuite-addtocart {

  padding: 9px 9px 9px 40px;

}

.wishsuite-addtocart:hover{

  color: var(--title-color);

  background-color: var(--theme-color2)!important;

}



.wishsuite-addtocart:hover:before {

  transform: rotateX(0)!important;

}

.wishsuite-addtocart:hover:after

.wc-forward:hover:after,

.single_add_to_cart_button:hover:after,

.wc-block-components-button:hover:after {

  transform: rotateY(0)!important;

}
.quantity button {
    background: var(--theme-color2);
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
}
.quantity input {
    text-align: center;
    width: 50px;
    height: 40px;
    margin: 0;
}
.wishlist .quantity button,

.wishsuite-product-quantity .quantity button{

    background: var(--theme-color);

    color: var(--white-color);

}

.wishlist .quantity button:hover,

.wishsuite-product-quantity .quantity button:hover{

    background: var(--theme-color2);

}



.wishlist .wishsuite_table{

    border-radius: 10px;

    overflow: hidden;

    border:1px;

}



.wishlist .wishsuite_table tr th {



    font-weight: 700;



    padding: 9px 12px;



    font-size: 16px;



    line-height: 1.5em;



    border: 1px solid #e6e6e6;



    text-align: center;



    background: var(--theme-color);



    color: #fff;



    width: auto;



}

.wishlist .wishsuite_table tr td {



    border: 1px solid #e6e6e6;



    text-align: center;



}

.wishlist .wishsuite_table tr td .quantity{

    justify-content: center;

}

.wishlist .wishsuite_table tr td .qib-button-wrapper{

    width: 100%;

} 

.wishlist .wishsuite_table tr td.wishsuite-product-image a {



    max-width: none;



}



.wishlist .wishsuite_table tr td.wishsuite-product-image img {



    height: 60px;

    width: 60px;

    border-radius: 10px;



}



.wishsuite_table tr td a,



.wishsuite_table tr td {



    font-size: 14px;



    font-weight: 700;



}



.wishsuite_table tr td a {

    color: #666666;

}

.woocommerce-info{

    border-top-color: var(--theme-color);

}

.woocommerce-info::before{

    color: var(--theme-color);;

}

.wishsuite_table tr td.product-thumbnail a img{

    border-radius: 10px;

}

.wishsuite-quick-cart-close{

    display: none!important;

}

.wishsuite-remove{

    position: relative;

    width: 40px;

    height: 40px;

    display: inline-block;

    padding: 0;

    margin: 0;

}

.wishsuite-remove:before{

    position: absolute;

   

    content: "\f1f8"!important;

    font-family: var(--icon-font)!important;

    display: flex!important;

    width: 40px!important;

    height: 40px!important;

    background-color: var(--theme-color)!important;

    font-size: 16px!important;

    color: #fff!important;

    align-items: center!important;

    justify-content: center!important;

    left: 0!important;

    top: 0!important;

    border-radius: 10px!important;

    -webkit-transform: rotate(0deg)!important;

    transform: rotate(0deg)!important;

}

.wishsuite-remove::after{content: none!important;}

.wishsuite-remove:hover:before{

    background-color: red;

}

.woocommerce a.remove{

    color: var(--theme-color);

}

.woocommerce a.remove:hover{

    background:var(--theme-color);

}

.wishlist .wishsuite-social-share{

    display: flex;

    align-items: center;

    justify-content: flex-start;

}

.wishlist .wishsuite-social-share ul{

    margin: 0;

    padding: 0;

    list-style: none;

    display: flex;

}

.wishlist .wishsuite-social-share ul li{

    display: inline-block;

}

.wishlist .wishsuite-social-share ul li a{

    display: block;

    line-height: 1;

    padding: 5px;

    color: #3a3a3a;

}

.wishlist .wishsuite-social-share ul li a .wishsuite-social-icon{}

.wishlist .wishsuite-social-share ul li a .wishsuite-social-icon svg{

    fill:currentColor;

    width: 15px;

    height: 15px;

}



.wishlist .wishsuite_table .product-add-to-cart a.button,



.wishlist a.button.btn.ask-an-estimate-button {



    padding: 10px 30px!important;



    background-color: var(--theme-color);



    color: #fff;



    font-size: 16px;



}

.wishlist .wishsuite_table .product-stock-status span.wishlist-in-stock {



    color: #666666;



}



.wishlist .wishsuite_table .product-add-to-cart a.button:hover,



.wishlist a.button.btn.ask-an-estimate-button:hover{



    background-color: var(--theme-color2);



    color: #fff;



}

@media screen and (max-width: 992px) {

    .wishsuite-table-content table tbody > tr td, 

    .wishsuite-table-content table td.wishsuite-product-titl{

        text-align: center!important;

    }

    .wishsuite-counter-area:not(.wishsuite-has-text){

        display: none!important;

    }

    button[type="submit"]{

        width: 100%;

    }

}
.quantity{
    gap: 0!important;
}
[dir="rtl"] .quantity button.minus{
    border-radius: 0 5px 5px 0;
}
[dir="rtl"] .quantity button.plus {
    border-radius: 5px 0 0 5px;
}